Authorization
api_key An Admin Key (tigby_admin_…) for Org-level calls, an Identity Key (tigby_id_…) for one Identity's own resources, or a console session (tigby_sess_…). Sent as Authorization: Bearer .
In: header
Query Parameters
int32Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://api.tigby.eu/api/events"{ "events": [ { "id": "string", "type": "string", "handle": null, "payload": {}, "created_at": "2019-08-24T14:15:22Z" } ], "next_cursor": null}Authorization
api_key An Admin Key (tigby_admin_…) for Org-level calls, an Identity Key (tigby_id_…) for one Identity's own resources, or a console session (tigby_sess_…). Sent as Authorization: Bearer .
In: header
Path Parameters
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://api.tigby.eu/api/events/string"{ "id": "string", "type": "string", "handle": null, "payload": {}, "created_at": "2019-08-24T14:15:22Z"}Authorization
api_key An Admin Key (tigby_admin_…) for Org-level calls, an Identity Key (tigby_id_…) for one Identity's own resources, or a console session (tigby_sess_…). Sent as Authorization: Bearer .
In: header
Path Parameters
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://api.tigby.eu/api/events/string/replay" \ -H "Content-Type: application/json" \ -d '{ "webhook_id": null }'{ "delivery_id": "9892f438-d31c-4ff2-bc84-146525b292ff"}